<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.lotus.garudav3.SearchResult">

    <LinearLayout
        android:layout_marginTop="80dp"
        android:orientation="vertical"
        android:background="@drawable/cloud"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_marginTop="40dp"
            android:id="@+id/list_route"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_alignParentStart="true">

            <TextView
                android:id="@+id/departure_port"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="45sp"
                android:layout_marginStart="20dp"
                android:layout_marginTop="18dp"
                android:text="CGK"
                android:textStyle="bold"
                android:textColor="#ffffff"/>

            <TextView
                android:id="@+id/departure"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/departure_port"
                android:layout_alignStart="@id/departure_port"
                android:textSize="14sp"
                android:layout_marginStart="5dp"
                android:layout_marginTop="-5dp"
                android:textColor="#ffffff"
                android:text="Terminal" />

            <TextView
                android:id="@+id/summary_book"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="12sp"
                android:textColor="#ffffff"
                android:layout_marginTop="36dp"
                android:text="28 Februari"
                android:layout_centerHorizontal="true" />

            <ImageView
                android:layout_width="90dp"
                android:layout_below="@+id/summary_book"
                android:layout_height="15dp"
                android:layout_marginTop="1dp"
                android:src="@drawable/combined_shape"
                android:layout_centerHorizontal="true" />

            <TextView
                android:id="@+id/arrival_port"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="45sp"
                android:layout_marginTop="18dp"
                android:layout_marginEnd="20dp"
                android:textStyle="bold"
                android:layout_alignParentEnd="true"
                android:text="DXB"
                android:textColor="#ffffff"/>

            <TextView
                android:id="@+id/arrival"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignStart="@+id/arrival_port"
                android:layout_marginStart="5dp"
                android:gravity="left"
                android:layout_marginTop="-5dp"
                android:layout_below="@+id/arrival_port"
                android:textSize="14sp"
                android:textColor="#ffffff"
                android:text="Terminal" />

        </RelativeLayout>

        <TextView
            android:layout_marginTop="30dp"
            android:text="1 adult, 0 children, 0 infact, Economy Class"
            android:id="@+id/totalPax"
            android:textColor="#ffffff"
            android:layout_width="wrap_content"
            android:layout_above="@+id/recycler_route"
            android:layout_marginStart="26dp"
            android:layout_height="wrap_content" />

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recycler_route"
            android:layout_width="match_parent"
            android:layout_marginTop="20dp"
            android:layout_height="wrap_content"
            android:background="#ffffff"
            android:layout_below="@+id/top_section">

        </android.support.v7.widget.RecyclerView>
    </LinearLayout>

</LinearLayout>